{
  "navigationBarTitleText": "个人中心",
  "navigationBarTextStyle": "white",
  "navigationStyle": "custom",
  "usingComponents": {
    "hs-custom-title": "../../components/hs-custom-title/hs-custom-title",
    "my-list": "./components/list",
    "my-user-info": "./components/useInfo",
    "my-show-data": "./components/showData"
  }
}